<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width-divice-width, initial-scale-1.0">
    <title>MUSEO DEL OCULTISMO-TOMASBUSBY</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@5.15.3/css/fontawesome.min.css" integrity="sha384-wESLQ85D6gbsF459vf1CiZ2+rr+CsxRY0RpiF1tLlQpDnAgg6rwdsUF1+Ics2bni" crossorigin="anonymous">
    <link rel="stylesheet" href="../enlaces/reset.css">
    <link rel="stylesheet" href="../enlaces/style2.css">
</head>
<body>
    <header class="header">

    </header>
    <nav class="navbar">
        <div class="menu-wrapper">
            <ul class="principal-menu">
                <li><a href="../index.html">Inicio</a></li>
                <li><a href="../enlaces/quienessomos.html">Quienes somos</a></li>
                <li><a href="#">Artefactos peligrosos</a>
                    <ul class="sub-menu">
                        <li><a href="../enlaces/annabelle.html">Annabelle</a></li>
                        <li><a href="../enlaces/tomasbusby.html">Tomas Busby</a></li>
                        <li><a href="../enlaces/sandyhook.html">Sandy Hook</a></li>
                        <li><a href="../enlaces/pieanoterror.html">Piano</a></li>
                        <li><a href="../enlaces/vestidonovia.html">Novia</a></li>
                    </ul>
                </li>
                <li><a href="#">Contactos</a></li>
            </ul>
        </div>    
    </nav>
    <section class="content abo">
        <h1>LA SILLA DE TOMAS BUSBY</h1>
        <p>Deseguro ya habras escuhado de esta silla maldita,
            <br>
            <br>
            <br>
            <br>
        </p>
    </section>
    <section class="content historia">
        <h2 class="title">HISTORIA DE TOMAS BUSDY</h2>
        <p>Quienes conocieron a Tomas Busdy afirmaron que el
            <br>era alguien despreciable, siendo un alcoholico,
            <br>con una actitud horrible.
        </p>
        <p>Apesar de todo ello, la vida le dio a su esposa, una muchachita llamada
            <br>Kirby Wiske, a pesar de la opsocion del padre, ambos se casaron.
            <br>mas una noche en la que Thomas regresaba de su amada taberna,
            <br>descubrio a su suegro en su silla favorita.
        </p>
        <p>Su suegro venia a decirle que se llevaria su hija, en ello Busby envuelto
            <br>en colera lo lanzo a la calle.
        </p>
        <p>Busby no podia dejar de pensar en la idea de que su suegro le arrebataria
            <br>a su amada, asi que alarde de locuroa fue a la casa de su suegro,
            <br>matandolo de forma macabra y sanguinaria. Dtetenido po rla policia
            <br>fue sentenciado a muerte.
        </p>
        <p>Como ultimo deseo fue beber una noche mas en aquella taberna, sentado en su
            <br>silla favorita, llegando la hora de su fin, Thomas se levanto y dijo
            <br>"Que la muerte atrape a todo aquel que se atreva a sentarse sobre esta
            <br>silla", minutos tras ello el pueblo veria el cuello roto de Thomas en la
            <br>plaza central.
        </p>
    </section>
    <section class="content warrenllegan">
        <h1 class="title">HISTORIA TRAS SU MUERTE</h1>
        <p>Tras ello, muchos han sufrido la desgracia tras sentarse en esa silla
            <br>como en 1967, un piloto de las fuerzas armadas de Inglaterra sufrió 
            <br>un accidente mortal en su avión, horas después de haber estado sentado
            <br>en la silla de Thomas Busby.
            <br>o como un obrero, murió después de realizar una apuesta sobre si 
            <br>sentarse o no en la silla de Thomas Busby. El obrero gano la apuesta,
            <br>pero minutos después el techo de la obra en la que estaba trabajando,
            <br>se desplomo.
            <br>Mas estas son solo unas de la setenta muertes que dicen haberse
            <br>causado por la silla.
        </p>
        <p>Tras estos acontecimientos la silla termino siendo donada al museo
            <br>de <a href="../museo/enlaces/edwarren.html">Ed</a> y <a href="../museo/enlaces/lorrainewarren.html">Lorraien</a>
            <br>donde se la puso en la parte superior de la pared para que nadie
            <br>mas se atreviera a sentarse en ella.
        </p>
    </section>
    <section class="content demonios">
        <h1>QUIERES CONOCER DE MAS OBJETOS DEL MUSEO DEL OCULTISMO</h1>
        <ul>
            <li>
                <figure class="map">
                    <a href="../enlaces/annabelle.html"><img src="../imagen5.jpg" alt=""></a>
                    <figcaption>ANNABELLE</figcaption>
                </figure>
            </li>
            <li>
                <figure class="map">
                    <a href="../enlaces/sandyhook.html"><img src="../media/imagenes/imagen26.jpg" alt=""></a>
                    <figcaption>SÍMBOLO DE SANDY HOOK</figcaption>
                </figure>
            </li>
            <li>
                <figure class="map">
                    <a href="../enlaces/pianoterror.html"><img src="../media/imagenes/imagen27.jpg" alt=""></a>
                    <figcaption>EL PIANO DEL TERROR</figcaption>
                </figure>
            </li>
            <li>
                <figure class="map">
                    <a href="../enlaces/vestidonovia.html"><img src="../media/imagenes/imagen9.jpg" alt=""></a>
                    <figcaption>EL VESTIDO DE LA NOVIA</figcaption>
                </figure>
            </li>
        </ul>
    </section>
    <section class="content mobs">
        <h1>SIGUENOS EN NUESTRAS REDES SOCIALES</h1>
        <div class="new">
            <div class="icons">
                <ul>
                    <li><a href=""><span class="fa fa-facebook"></span></a></li>
                    <li><a href=""><span class="fa fa-twitter"></span></a></li>
                    <li><a href=""><span class="fa fa-rss"></span></a></li>
                    <li><a href=""><span class="fa fa-vk"></span></a></li>
                </ul>
            </div>
        </div>
    </section>
    <footer class="content contactanos">
        <article class="contain">
            <h2 class="title">CONTACTOS</h2>
            <p>el money siempre es un problema no?</p>
            <a href="" class="btn">CONTACTOS</a> 
        </article>
    </footer>
</body>
</html>
